1. #1
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    222
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 222
    Points : 349
    Points
    349

    Par défaut OpenBSD 6.0- j'essaye d'installer les packages de kde 5 (plasma) et pb

    Bonjour,
    j'ai deja installé un openbsd 6.0 avec kde 4 et aucun probleme mais là j'essayais d'installer avec kde 5 qui a l'air d'etre dans les packages et j'ai un pb : ne peut installer gstreamer1-plugins-good-1.8.2.tgz car ne trouve pas la librairie estdc++.17.0
    alors la librairie dynamique correspondante est bien installée pourtant dans /usr/local/lib (package gcc-libs-4.9.3p9.tgz) et j'ai meme fait un lien symbolique vers libestdc++.17.0.so car il y a avait libestdc++.so.17.0 et et j'ai aussi mis dans la variable d'environnement LD_LIBRARY_PATH aussi /usr/local/lib mais rien n'y fait .
    quelqu un aurait il une solution à ce probleme ? ou me conseille t'on de plutot installer kde4 qui lui si'installe tres bien d'ailleurs.
    Bon j'utilise openbsd en tant que station de travail occasionnellement aussi.(j'utilise aussi linux et freebsd).c'est pour cela que j'utilise kde.

  2. #2
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    222
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 222
    Points : 349
    Points
    349

    Par défaut

    bon commme xorg ne demarrait aussi pas car mon upgrade a du mal se passer , j'ai reinstallé proprement openbsd et j'ai installé kde4 minimal et là au moins cela fonctionne bien.je ne suis pas sur d'ailleurs qu il y avit vraiment un kde5 fonctionnel meme si il y a des packages concernant kde 5.21.

  3. #3
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    222
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 222
    Points : 349
    Points
    349

    Par défaut

    cette fois ci sur openBSD 6.1 j'ai pu installer entierement les packeages kded 5.29 et plasma-frameworks 5.29 mais il me manque apparemment un startkde5 pour demarrer,peut etre donc que plasma (kde5) ne fonctionne pas encore sur openbsd 6.1 puisque sur la page de openbsd 6.1 il est mis que c'est livré avec kde4

  4. #4
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    222
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 222
    Points : 349
    Points
    349

    Par défaut

    bon apparemment il manque plasma-workspace parmi les packages sur leurs mirroirs, donc soit il faut telecharger les sources et le compiler (si c'est possible sur openbsd 6.1 facilement) soit utiliser kde4 ou xfce qui eux fonctionnent

Discussions similaires

  1. Comment installer les packages sous Fedora sur une machine non connecter ?
    Par gemo1485 dans le forum RedHat / CentOS / Fedora
    Réponses: 4
    Dernier message: 20/06/2009, 08h45
  2. Réponses: 3
    Dernier message: 07/02/2007, 17h39
  3. Installer les driver Nvidia sous suse
    Par Blowih dans le forum Matériel
    Réponses: 3
    Dernier message: 11/02/2006, 19h58
  4. Ou dois-je installer les application
    Par pierrot10 dans le forum Apple
    Réponses: 2
    Dernier message: 11/01/2006, 22h22
  5. Démarche pour installer les modules sans executable...
    Par Olivier_ dans le forum Déploiement/Installation
    Réponses: 7
    Dernier message: 21/10/2005, 17h50

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo